/*******************************
    Globals
*******************************/

.no-margin{
  margin: 0!important;
}

.no-padding{
  padding: 0!important;
}
.no-border-radius{
  border-radius: 0!important;
}